<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY newBookmark.title "Добавление закладки">
<!ENTITY newbookmark.label "&brandShortName; добавит закладку на эту страницу.">
<!ENTITY name.label "Название:">
<!ENTITY name.accesskey "n">
<!ENTITY url.label "Адрес:">
<!ENTITY url.accesskey "l">
<!ENTITY button.createin.label "Создать в &gt;&gt;">
<!ENTITY button.createin.accesskey "c">
<!ENTITY button.createin2.label "Создать в &lt;&lt;">
<!ENTITY createin.label "Создать в:">
<!ENTITY createin.accesskey "i">
<!ENTITY button.newfolder.label "Новая папка...">
<!ENTITY button.newfolder.accesskey "w">
<!ENTITY alwayscreateinfolder.label "Больше не показывать этот диалог">
<!ENTITY alwayscreateinfolder.accesskey "a">
<!ENTITY dontshowmessage.tooltip "Если выбрана эта опция, новые закладки будут создаваться с названием, указанным на странице.">
<!ENTITY button.defaultfolder.label "По умолчанию">
<!ENTITY button.defaultfolder.accesskey "d">
<!ENTITY selectFolder.label "Выбор папки">
<!ENTITY addGroup.label "Поместить как группу">
<!ENTITY addGroup.accesskey "F">
